
.customers {
  font-family: Arial, Helvetica, sans-serif;
  font-size:12px;
  border-collapse: collapse;
  width: 94%;
  margin-left:auto;
  margin-right:auto;
}

.customers td, .customers th {
  border: 1px solid #ddd;
  padding: 8px;
 /* text-align: left;*/
}

.customers tr:nth-child(even){background-color: #f2f2f2;}

.customers tr:hover {background-color: #ddd;}

.customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  
  background-color: #04AA6D;
  color: white;
}


.button {
  /*
  padding: 15px 25px;
  background-color: #c9d0d7;
  box-shadow: 0 9px #999;
  border-radius: 15px;
  */
  padding: 10px 10px;
  font-size: 14px;
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #000000;
  
  background-color: #f7cf05;
  
  border: none;
  border-radius: 6px;
  
}

.button:hover {background-color: #c9d0d7}

.button:active {
  background-color: #c9d0d7;
  /*box-shadow: 0 5px #666;*/
  transform: translateY(4px);
}